

@media only screen and (max-width: 1000px) {
.q_logo a {
    top: -35px !important;
}
}

h1 {
    font-size: 36pt;
}
h2 {
    font-size: 26pt;
}
h3 {
    font-size: 24pt;
}

.text-white {
    color: #FFF !important;
}
.text-dark-gray {
    color: #3f3f3f !important;
}
.text-gray {
    color: #606060 !important;
}
.text-green {
    color: #4a8733 !important;
}


.lh-39 {
    line-height: 39px;
}
.lh-55 {
    line-height: 55px;
}

.call-us-now {
    background: #538e3e;
    padding: 10px 21px;
    color: #FFF;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    font-weight: 300;
}

.header_top .right {
    float: none !important;
    height: 100% !important;
    position: absolute !important;
    right: 0px !important;
}

.q_logo {
    top: 38% !important;
}

nav.main_menu.right {
    top: 10px;
}

#nav-menu-item-10728 > a > span {
    border: 2px solid #f2c723;
    border-radius: 7px;
    padding: 12px 15px;
    font-weight: 700;
}

#nav-menu-item-10728 > a:hover {
    color: #f2c723;
}

nav.main_menu ul li#nav-menu-item-10728.active a {
color:#4a4a4a;
}

.plus {
    border: none !important;
    padding: 0px !important;
}

#btn-shadow {
    box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);
}

#menu-footer-menu {
    font-family: 'Encode Sans Condensed', sans-serif;
}

#menu-footer-menu > li > a {
   color: #4A4A4A;
}

.footer-btn:hover {
    color: #f2c723 !important;
}

.product-grass {
    text-transform: uppercase;
    font-size: 22px;
    font-weight: 500;
}

.product-check {
    font-weight: 700;
    font-size: 18px;
}

li {
    font-family: 'Encode Sans Condensed', sans-serif;
}

#turf-characteristics li {
   font-size: 18px;
}

.freshwidget-theme {
    display: none;
}